@charset "utf-8";
/* CSS Document */

#footer #footerContent {
	/* footer center position */
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	*zoom:1;
	/* footer center position */
	padding: 20px 10px 0 10px;
}

div#footer dl {
	float: left;
	width: 300px;
	padding-left: 20px;
}

div#footer dl dt {
	margin: 0 0 10px;
}

div#footer dl dd {
	margin: 0 5px 25px;
	font-size: 76%;
	color: #FFF;
}

div#footer ul {
	float: left;
	width: 200px;
	padding-left: 10px;
	min-height: 110px;
	background: url(img/footer_line_01.gif) repeat-y 0 0;
}

div#footer ul li {
	margin: 0 0 5px;
	padding-left: 15px;
	background: url(img/footer_ico_arrow_01.gif) no-repeat 0 0.5em;
}

div#footer a {
	color: #333;
	text-decoration: none;
}

div#footer a:hover {
	text-decoration: underline;
}

div#footer p.contact {
	float: right;
	height: 195px;
	margin: -10px 0 0 0;
	padding-right: 20px;
	text-align: right;
}

div#footer p#copyright {
	clear: both;
	margin: 0;
	padding: 2px 20px 40px;
	color: #FFF;
	font-size: 11px;
	font-family: Verdana,sans-serif; 
	text-align: center;
}


/* ============================================
	footer block(201601update)
============================================ */
#footerWrap .infoLink {
	float: left;
	width: 700px;
	background: #CBAF92 url(img/footer_bg.gif) repeat-x;
	margin: 0 10px 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	
	overflow: hidden;
	*zoom:1;
	padding: 20px 0px 0 0px;
}

#footerWrap .infoLink dl {
	float: left;
	width: 300px;
	padding-left: 20px;
}
#footerWrap .infoLink dl dt {
	margin: 0 0 10px;
}
#footerWrap .infoLink dl dt div.description {
	font-size: 76%;
	color: #FFF;
	padding-right: 10px;
}
#footerWrap .infoLink dl dd {
	margin: 0 5px 25px;
	font-size: 76%;
	color: #FFF;
}




#footerWrap .infoLink ul {
	float: left;
	width: 180px;
	padding-left: 10px;
	min-height: 167px;
	background: url(img/footer_line_01.gif) repeat-y 0 0;
}
#footerWrap .infoLink ul li {
	margin: 0 0 5px;
	padding-left: 15px;
	background: url(img/footer_ico_arrow_01.gif) no-repeat 0 0.5em;
}
#footerWrap .infoLink a {
	color: #333;
	text-decoration: none;
}
#footerWrap .infoLink a:hover {
	text-decoration: underline;
}
#footerWrap .infoLink p#copyright {
	clear: both;
	margin: 0;
	padding: 40px 20px 30px; /* .infoLinkと.attentionLinkの縦位置調整 */
	color: #FFF;
	font-size: 11px;
	font-family: Verdana,sans-serif; 
	text-align: center;
}


#footerWrap .attentionLink {
	float: right;
	width: 250px;
	margin: 0 0 50px 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
